<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>This essay shows considerable ______.</text><choice_g><choice correct="y">intelligence</choice></choice_g></item>
<item><text>My earliest childhood ______ is of falling in a lake.</text><choice_g><choice correct="y">memory</choice></choice_g></item>
<item><text>Muslims attend Friday ______ at the mosque.</text><choice_g><choice correct="y">prayers</choice></choice_g></item>
<item><text>Scientists have established possible ______ between cancer and diet.</text><choice_g><choice correct="y">links</choice></choice_g></item>
<item><text>the dramatic ______ of farmland to urban growth</text><choice_g><choice correct="y">loss</choice></choice_g></item>
<item><text>They're in crisis ______ at the moment.</text><choice_g><choice correct="y">mode</choice></choice_g></item>
<item><text>The government devalued the currency to try to revive the flagging ______.</text><choice_g><choice correct="y">economy</choice></choice_g></item>
<item><text>savings products which offer high ______</text><choice_g><choice correct="y">yields</choice></choice_g></item>
<item><text>They give free advice on contraception at the family ______ clinic.</text><choice_g><choice correct="y">planning</choice></choice_g></item>
<item><text>Japan's rich cultural ______ and history</text><choice_g><choice correct="y">tradition</choice></choice_g></item>
</body>
</exercise>
</batch>

